/*--- Avanquest WebEasy Page Style ---*/


span#e19            { /* toulon_laverie001009.jpg */
	background      : transparent url(toulon_laverie001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :  27.75pt;
	width           : 318.00pt;
	height          : 299.25pt;
	}
img#e18             { /* toulon_laverie001008.jpg */
	border          :   0.00pt solid #f0f0f0;
	position        : absolute;
	left            :  34.50pt;
	top             : 202.50pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
img#e17             { /* toulon_laverie001007.jpg */
	border          :   0.00pt solid #f0f0f0;
	position        : absolute;
	left            : 229.50pt;
	top             : 270.75pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
img#e16             { /* toulon_laverie001006.jpg */
	border          :   0.00pt solid #f0f0f0;
	position        : absolute;
	left            :  76.50pt;
	top             :  42.75pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
img#e15             { /* toulon_laverie001005.jpg */
	border          :   0.00pt solid #f0f0f0;
	position        : absolute;
	left            :  27.75pt;
	top             : 150.75pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
div#e14             { /* Photos laverie */
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             : 222.75pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e13             { /* Accueil */
	text-align      : left;
	position        : absolute;
	left            : 302.25pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  18.75pt;
	}
div#e12             { /* Jeux  */
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             : 210.00pt;
	width           :  47.25pt;
	height          :  26.25pt;
	}
div#e11             { /* Liens utiles */
	text-align      : left;
	position        : absolute;
	left            : 265.50pt;
	top             : 295.50pt;
	width           :  86.25pt;
	height          :  14.25pt;
	}
div#e10             { /* Laverie */
	text-align      : left;
	position        : absolute;
	left            :  66.75pt;
	top             : 173.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e9              { /* Photos ville */
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             :  67.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
h1#e8               { /* TOULON  Laverie */
	font            : bold 24pt 'MS Sans Serif';
	text-align      : center;
	position        : absolute;
	left            : 141.75pt;
	top             : 120.75pt;
	width           : 128.25pt;
	height          :  68.25pt;
	}
span#e7             { /* toulon_laverie001004.jpg */
	border          :   0.00pt solid #f0f0f0;
	background      : transparent url(toulon_laverie001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  57.75pt;
	width           :  34.50pt;
	height          :  35.25pt;
	}
img#e6              { /* toulon_laverie001003.jpg */
	border          :   0.00pt solid #f0f0f0;
	position        : absolute;
	left            : 297.00pt;
	top             : 171.75pt;
	width           :  34.50pt;
	height          :  35.25pt;
	}
h4#e5               { /* Bienvenue */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 447.00pt;
	top             :  39.75pt;
	width           : 126.75pt;
	height          :  34.50pt;
	}
div#e4              { /* La ville de TOULON en ho... */
	text-align      : left;
	position        : absolute;
	left            : 372.75pt;
	top             : 324.00pt;
	width           : 291.00pt;
	height          :  86.25pt;
	}
img#e3              { /* toulon_laverie001002.jpg */
	border          :   0.00pt solid #f0f0f0;
	position        : absolute;
	left            : 363.00pt;
	top             : 123.00pt;
	width           : 309.00pt;
	height          : 186.00pt;
	}
div#e2              { /* Chansons ? */
	font            : bold 11pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #008080;
	text-align      : left;
	position        : absolute;
	left            : 111.00pt;
	top             : 309.00pt;
	width           :  87.75pt;
	height          :  26.25pt;
	}
img#e1              { /* toulon_laverie001001.jpg */
	border          :   0.00pt solid #f0f0f0;
	position        : absolute;
	left            :  92.25pt;
	top             : 271.50pt;
	width           :  36.00pt;
	height          :  36.00pt;
	}
body#page           { /* Page Body */
	background-image: url(b10084.gif);
	}



/*--- EndOfFile ---*/
